@charset "UTF-8";
.second.blog {
  background-color: #f5f5f5;
}
.second.blog .inner02 {
  width: 1200px;
  display: flex;
  justify-content: space-between;
}
/*内容*/
.second.blog .article_box {
  width: 75%;
}
/*サイド*/
.second.blog aside {
  width: 20%;
}
.second.blog aside .box {
  margin-bottom: 50px;
}
.second.blog aside .box:last-child {
  margin-bottom: 0;
}
.second.blog aside .box h5 {
  font-size: 18px;
  font-weight: 500;
  margin: 0 0 10px 5px;
  position: relative;
  padding-left: 15px;
}
.second.blog aside .box h5:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 5px;
  height: 2px;
  background: #fa2133;
}
.second.blog aside .box ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.second.blog aside .box ul li a {
  display: block;
  text-decoration: none;
  color: #111;
  padding: 10px 5%;
  background-color: #fff;
  border-radius: 5px;
  font-size: 15px;
  line-height: 25px;
  text-align: justify;
  margin-bottom: 10px;
}
.second.blog aside .box ul li a:hover {
  opacity: 1;
  color: #fa2133;
}
/*一覧ページ*/
.second.blog .dl_box {
  margin-bottom: 40px;
}
.second.blog .dl_box dl {
  margin: 0 auto 10px;
}
.second.blog .dl_box dl a {
  text-decoration: none;
  display: flex;
  padding: 25px 5%;
  background-color: #fff;
  border-radius: 10px;
  color: #111;
  position: relative;
}
.second.blog .dl_box dl a:hover {
  opacity: 1;
  color: #fa2133;
}
.second.blog .dl_box dl dt {
  width: 150px;
}
.second.blog .dl_box dl dd {
  margin: 0;
  width: 75%;
}
/*一覧ページ ページネーション*/
.second.blog.archive .pagination h2 {
  display: none;
}
.second.blog.archive .pagination {
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  text-align: center;
}
.second.blog.archive .pagination .nav-links {
  display: flex;
  justify-content: center;
  align-items: center;
}
.second.blog.archive .pagination a {
  text-decoration: none;
  color: #fff;
}
.second.blog.archive .pagination .page-numbers {
  margin: 0 5px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  line-height: 38px;
  background-color: #fa2133;
}
.second.blog.archive .pagination .current {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  line-height: 38px;
  background-color: #fff;
}
.second.blog.archive .pagination a.prev.page-numbers, .second.blog.archive .pagination a.next.page-numbers {
  width: auto !important;
  height: auto !important;
  color: #111 !important;
}
.second.blog.archive .pagination a.prev.page-numbers:hover, .second.blog.archive .pagination a.next.page-numbers:hover {
  background: no-repeat;
}
.second.blog.archive .pagination .prev, .second.blog.archive .pagination .next {
  background: transparent;
  box-shadow: none;
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
}
.second.blog.archive .pagination .dots {
  background: transparent;
  box-shadow: none;
  color: #111;
}
/*投稿ページ*/
.second.blog.single article {
  padding: 30px 5%;
  background-color: #fff;
  border-radius: 10px;
  margin-bottom: 40px;
  position: relative;
  z-index: 1;
}
.second.blog.single article .date {
  margin: 0 auto 15px;
}
.second.blog.single article h3 {
  font-weight: 500;
  font-size: 28px;
  line-height: 38px;
  text-align: justify;
  margin: 0 auto 25px;
}
.second.blog.single article .content {
  line-height: 28px;
  text-align: justify;
}
.second.blog.single article .content a {
  color: #111;
  word-break: break-all;
}
.second.blog.single article img {
  width: auto !important;
  max-width: 100%;
  height: auto;
}
/*投稿ページ ページネーション*/
.second.blog.single .pagination02 {
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
}
.second.blog.single .pagination02 ul {
  width: 50%;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.second.blog.single .pagination02 ul li {
  width: 40%;
  margin: 0 4%;
}
.second.blog.single .pagination02 ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
  padding: 10px 0 11px;
  background-color: #fa2133;
  text-align: center;
  border-radius: 50px;
}
@media screen and (max-width:1050px) {
  .second.blog .inner02 {
    width: auto;
    display: block;
  }
  /*内容*/
  .second.blog .article_box {
    width: auto;
    margin-bottom: 50px;
  }
  /*サイド*/
  .second.blog aside {
    width: auto;
  }
  .second.blog aside .box {
    margin-bottom: 30px;
  }
  /*一覧ページ*/
  .second.blog .dl_box {
    margin-bottom: 30px;
  }
  .second.blog .dl_box dl a {
    flex-wrap: wrap;
    padding: 15px 7%;
  }
  .second.blog .dl_box dl dt {
    width: 100px;
  }
  .second.blog .dl_box dl dd {
    width: 100%;
    margin-top: 5px;
  }
  /*投稿ページ*/
  .second.blog.single article {
    padding: 20px 5%;
    margin-bottom: 30px;
  }
  .second.blog.single article h3 {
    font-size: 24px;
    line-height: 34px;
    margin: 0 auto 15px;
  }
  .second.blog.single article .content {
    line-height: 24px;
  }
}